Subject: Re: Oldest ageing tickets
From: Niren Dsouza <[email-masked]>
To: Yahia Taha <[email-masked]>, saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 11 Apr 2021 04:46:44 -0700 (MST)

Hi Yahia, 
My apologies, please ignore the earlier file which also included a list of tickets that were in "Waiting on Customer" status. 
I have now attached the updated file. 
Would greatly appreciate your assistance on this. 

Thanks 
Niren D'Souza 
Team Manager 
[email-masked] 

From: "Niren Dsouza" <[email-masked]> 
To: "Yahia Taha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Sunday, April 11, 2021 4:47:10 PM 
Subject: Oldest ageing tickets 

Hi Yahia. 

I hope you're doing well. 
I have attached a list of the oldest tickets that are as yet unresolved. 
Would greatly appreciate your assistance in getting these tickets resolved as soon as possible. 
Please also let us know in case of any corrections or improvements that we can follow to ensure that such cases can get resolved quicker in the future. 

Thanks 
Niren D'Souza 
Team Manager 
[email-masked]